Ultimate PHP Boardで CSSの脆弱性が含まれる | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.12.15(土)

Ultimate PHP Boardで CSSの脆弱性が含まれる

 アイ・ディフェンス・ジャパンからの情報によると、RR-PilotのPHPベースウェブフォーラムであるUltimate PHP Boardには、攻撃者にJavaScriptの挿入を許可するクロスサイトスクリプト機能(CSS)に関する脆弱性が含まれている。攻撃者は、掲示板に公開されるURLに悪意の

国際 海外情報
 アイ・ディフェンス・ジャパンからの情報によると、RR-PilotのPHPベースウェブフォーラムであるUltimate PHP Boardには、攻撃者にJavaScriptの挿入を許可するクロスサイトスクリプト機能(CSS)に関する脆弱性が含まれている。攻撃者は、掲示板に公開されるURLに悪意のあるスクリプトを埋め込むことが可能となる。これに気付かないユーザーがこのようなURLをクリックする可能性がある。その後、ネットワークでそのユーザーが持つ特権レベルを使って、ユーザーのコンピューターでスクリプトが実行される。

※この情報はアイ・ディフェンス・ジャパン
 ( http://www.idefense.co.jp/ )より提供いただいております。
 アイディフェンス社の iAlert サービスについて
 http://shop.vagabond.co.jp/p-alt01.shtml
 情報の内容は以下の時点におけるものです
 【14:56 GMT、04、23、2002】

《ScanNetSecurity》

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊20年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×